Subject: Re:
From: "Steve Bamford ARC" <[email-masked]>
To: "Vassily" <[email-masked]>
Date: Tue, 27 May 2003 00:45:51 -0700

----- Original Message ----- 
  From: Vassily 
  To: [email-masked] 
  Sent: Tuesday, April 29, 2003 11:42 PM

    
  "1/48 Bristol Beaufighter Mk. VI" 

  by "Vassily Mikhailov"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my Beaufighter by Tamiya. The kit is simply wonderful, the best 1/48 kit ever produced. I have built the night fighter version from the RAF 96th Squadron (Scotland, October 1943). It is built from the box, except for some details of the landing gear bay, lights and interior which are scratch-built. I finished and weathered it with my own mix of Tamiya paints. I used the flat topcoat by Mr Hobby.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Vassily Mikhailov"